.blkContainer { border-top: 3px solid #CBAFF1; }
.blkContainerOther { padding-top:20px; }
#artibody a.wt_article_link:link, #artibody a.wt_article_link:visited { color: #C46E71; }
a.wt_article_link:hover { background-color: #FAE6E8; text-decoration: none; }
/* 疑问搜索 */
.content_question_form { border-top:solid 3px #d5c7e7; background:url(http://i1.sinaimg.cn/bb/deco/2012/1017/images/baby_zxh_0816_07.png) no-repeat; padding:44px 0 20px 6px }
.cc_changeit{padding-top:3px}
/*爸爸妈妈还喜欢看*/
.content_baby_question .clist_02 { padding:9px 0 11px; }
.content_baby_question .cblk_04 { width:553px; overflow:hidden; padding:0 0 }
.content_baby_question .cblk_04 .cbc { padding:11px 0 0; width:553px; }
.content_baby_question .cblk_04 .cbline { border-left:solid 1px #ccc; height:330px; margin-top:10px; width:0; overflow:hidden; font-size:0; float:left }
.content_baby_question .cblk_04 .cbl { float:left; width:328px; overflow:hidden }
.content_baby_question .cblk_04 .cbr { float:right; width:215px; overflow:hidden }
.content_baby_question .cblk_04 .cbl_a {width:299px;}
.content_baby_question .cblk_04 .cbr_a {width:250px;float: left;}
.ctit_01 h2 { background:url(http://i3.sinaimg.cn/bb/deco/2012/1017/images/baby_zxh_0928_01.png) no-repeat 4px 12px }
.ctit_01 h2.noarrow { background:none; color:#666 }
.ctit_01 .more_bg { padding-top:0; line-height:30px; background:url(http://i3.sinaimg.cn/bb/deco/2012/1017/images/baby_zxh_0928_01.png) no-repeat 100% -50px; *background-position:100% -52px;padding-right:11px; }
.cblk_01 input.ques_key { float:left; border:solid 1px #ceccce; width:269px; height:16px; line-height:16px; padding:7px 5px 6px; font-size:14px }

.cblk_01 input.ques_btn { float:left; border:0; width:78px; height:28px; cursor:pointer; margin-left:7px; background:url(http://i2.sinaimg.cn/bb/deco/2012/1022/baby_zxh_0928_01.png) no-repeat -999em 0}
.cblk_01 input.ques_btn_01 { background-position:-100px -110px}
.cblk_01 input.ques_btn_02 { background-position:-200px -110px}
.cblk_01 input.ques_btn_03 { background-position:-300px -110px}

.cblk_02 { width:553px; overflow:hidden }
.cblk_02 .cbc { width:570px; padding-top:10px }
.cblk_02 .img_list { float:left; position:relative; margin-right:18px; width:172px; height:122px; }
.cblk_02 .img_list_bg { float:left; position:absolute; border:solid 1px #666; width:168px; height:118px; background:#fff; left:2px; top:2px; }
.cblk_02 .img_list_cont { position:absolute; width:170px; height:120px; left:0; top:0; text-align:center }
.cblk_02 .img_list_cont span { display:block; line-height:20px; line-height:22px\9; overflow:hidden; margin-top:-35px; color:#e4e4e4; height:20px; cursor:pointer; filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000' )/9;
background-color:rgba( 0, 0, 0, .5 ); background-color:transparent/9; position:relative; }
.cblk_02 .img_list_cont a:link, .cblk_02 .img_list_cont a:link span, .cblk_02 .img_list_cont a:visited, .cblk_02 .img_list_cont a:visited span { color:#e4e4e4; text-decoration:none }
.cblk_02 .img_list_cont a:hover, .cblk_02 .img_list_cont a:hover span { color:#fff; text-decoration:none }
.cblk_03 { overflow:hidden }
.cblk_03 .cbc { padding:0 0 4px }
.cblk_03 .cbline { border-left:solid 1px #ccc; height:340px; width:0; overflow:hidden; font-size:0; float:left }
.cblk_03 .cbl { float:left; width:279px; }
.cblk_03 .cbr { float:right; width:271px; }
.cpot li { background:url(http://i3.sinaimg.cn/bb/deco/2012/1017/images/baby_zxh_0928_01.png) no-repeat -392px 11px; }
.clist_01 li span { font-size:14px }
.clist_03 { padding:7px 0 12px 4px }
.clist_03 li { line-height:24px; height:24px; font-size:14px; overflow:hidden; font-size:14px; white-space:nowrap }
.cc_list_01 { padding:9px 0 0 }
.cc_list_01 li { background:url(http://i3.sinaimg.cn/bb/deco/2012/1017/images/baby_zxh_0928_01.png) no-repeat -392px 11px; font-size:12px; height:24px; line-height:24px; padding-left:13px; }
/*头条推荐和育儿指导*/
.xh_blk_01 { border-top:solid 3px #cbaff1; background:#fff }
.xh_blk_01 .xh_bc { border:solid 1px #e5e5e5; border-top:0; padding:1px 0 0; width:298px; overflow:hidden }
.xh_blk_01 .btn { margin:3px 6px 0 6px; background:url(http://i2.sinaimg.cn/bb/deco/2012/1017/images/baby_zxh_0816_line_01.png) repeat-x; text-align:center; padding:5px 2px 0; color:#999; height:22px; line-height:22px; }
.xh_menu01 { height:36px; border-bottom:solid 1px #dfdfdf; background:#f9f0fa }
.xh_menu01_bg { background:#fafafa url(http://i0.sinaimg.cn/bb/deco/2012/1017/images/baby_zxh_0816_02.png) no-repeat 0 -400px; }
.xh_menu01 h2 { float:left; padding:0 10px; text-align:center; font-family:"微软雅黑"; line-height:36px; color:#000; font-size:16px; font-style:normal; font-weight:700 }
.xh_menu01 span { float:left; padding:0 10px; text-align:center; border-right:solid 1px #dfdfdf; font-family:"微软雅黑"; line-height:36px; color:#444; font-size:16px; font-style:normal; cursor:default; font-weight:700 }
.xh_menu01_bg span { float:right; border-left:solid 1px #dfdfdf; border-right:0 }
.xh_menu01 span.selected { color:#000; background-color:#fcfafc; padding-bottom:1px; position:relative; margin-bottom:-1px; }
.xh_menu01 span.more { float:right; border:0; font-family:"宋体"; font-size:12px; font-weight:normal }
.xh_list_01 { padding: 9px 0 11px 16px; }
.xh_list_01 li { height: 23px; line-height: 23px; white-space: nowrap; background: url(http://i3.sinaimg.cn/bb/deco/2012/1017/images/baby_zxh_0816_01.png) no-repeat -47px -90px; padding-left: 12px; }
.xh_list_01 li a:link { color:#444; }
.xh_list_01 li a:visited { color:#666; }
.xh_list_01 li a:hover { color:#c00; }
.xh_cont03 { height:161px; }
/*登陆前*/
.b_unlogin { padding:13px 14px 15px }
.b_unlogin .bp { background:#f9f4fa; height:128px; overflow:hidden; border:solid 1px #e5e5e5 }
.b_unlogin .bp_btn { height:25px; overflow:hidden; zoom:1; padding:23px 0 19px 78px; }
.b_unlogin .bp_btn a { border:solid 1px #cdcdcd; color:#636363; float:left; font-size:14px; font-family:"微软雅黑"; width:60px; height:23px; line-height:23px; margin-left:-1px; text-align:center; background-image: -moz-linear-gradient(top, #f6f6f6, #e7e7e7); /* FF*/ background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e7e7e7)); background-image: -webkit-linear-gradient(top, #f6f6f6, #e7e7e7); /* Safari, Chrome*/ background-image: -o-linear-gradient(top, #f6f6f6, #e7e7e7); /* Opera */ background-image: -ms-linear-gradient(top, #f6f6f6, #e7e7e7); /* IE9*/  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e7e7e7'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e7e7e7')"; /* IE8+ */ background-image: linear-gradient(top, #f6f6f6, #e7e7e7); }
.b_unlogin .bp p { text-align:left; padding-left:8px; color:#444; font-size:14px }
/*登陆后*/
.b_logined .b_info { padding:6px 0 0 12px; height:66px; }
.b_logined .b_link { padding:5px 0; text-align:center; color:#d3d3d3; }
.b_logined .b_link a:link, .b_logined .b_link a:visited, .b_logined .b_link a:hover { color:#de0000; padding:0 5px }
.b_logined .b_other { overflow:hidden; zoom:1; border-top:solid 1px #e5e5e5; padding:7px 0; background:#f9f4fa url(http://i2.sinaimg.cn/bb/deco/2012/1017/images/baby_zxh_0816_08.png) no-repeat 92px 8px }
.b_logined .b_other li { float:left; width:96px; text-align:center; line-height:22px; }
.b_logined .b_other li a:link, .b_logined .b_other li a:visited { color:#333; }
.b_logined .b_other li a:hover { color:#c00 }
.b_logined .b_txt span { font-weight:700; color:#de0000 }
.b_logined .b_txt a:link,.b_logined .b_txt a:visited{color:#DE0000;text-decoration: none;}
.b_logined .b_txt a:hover,.b_logined .b_txt a:active{color:#DE0000;text-decoration: underline;}
.nolike { color: #999999;float: right;line-height: 31px;padding-top: 0px;text-align: center;}
.HSpace_10 {background: none repeat scroll 0 0 #FFFFFF;clear: both;font-size: 0;height: 15px;overflow: hidden;}

/*保存打印关闭*/
.content_print a.savaPage_link {padding:3px 0 1px 16px;}
.content_print a.printPage_link {padding:3px 0 1px 18px;}
.content_print a.closePage_link {padding:3px 0 1px 17px;}

/*评论下方淘宝样式*/
#PublicRelation15 { padding-top: 15px;}

/*猜你喜欢*/
.ctit_01,.guess-view-list .ctit_02{padding-left:14px;}
.ctit_01 h2,.guess-view-list .ctit_02 h2{padding-left:0;background: none;}
.ctit_02 h2.new{ background:url(http://i2.sinaimg.cn/IT/deco/2012/1018/content/zwy_tech_yanIcon.png) 100% 50% no-repeat; padding-right:26px;}

/* 淘宝广告一直显示 */
#PublicRelation10{display:block !important;}
#PublicRelation15{display:block !important;}
#PublicRelation16{display:block !important;}